BARRNAP(1)

NAME
barrnap - rapid ribosomal RNA prediction

SYNOPSIS
barrnap [options] <chromosomes.fasta>

DESCRIPTION
Barrnap predicts the location of ribosomal RNA genes in genomes. It supports bacteria (5S,23S,16S), archaea (5S,5.8S,23S,16S), mitochondria (12S,16S) and eukaryotes (5S,5.8S,28S,18S).

OPTIONS

--help
    This help

--version
    Print version and exit

--citation
    Print citation for referencing barrnap

--kingdom [X]
    Kingdom: mito bac arc euk (default 'bac')

--quiet
    No screen output (default OFF)

--threads [N]
    Number of threads/cores/CPUs to use (default '8')

--lencutoff [n.n] Proportional length threshold to label as partial (default '0.8')

--reject [n.n]
    Proportional length threshold to reject prediction (default '0.5')

--evalue [n.n]
    Similarity e-value cut-off (default '1e-09')

--incseq
    Include FASTA input sequences in GFF3 output (default OFF)